Comment mettre à jour son site de joomla 3.2.1 vers joomla 3.2.2

Comment mettre à jour mon site Joomla 3 vers la dernière version Joomla 3.2.2

Joomla 3.2.2 vient de sortir. Il apporte son lot de corrections et de nouveautés. Il est vivement recommandé de faire la mise à jour vers cette nouvelle version de Joomla 3. Nous allons voir comment faire cette mise à jour.

C'est très simple, si tout se passe bien il ne vous faudra qu'une petite minute.

Avant toute chose nous vous conseillons de faire une sauvegarde complète de votre site Joomla à l'aide du composant akeeba-backup. Partant toujours du principe qu'une sauvegarde non testée n'est pas une sauvegarde sur laquelle on peut compter, je vous conseille d'installer votre sauvegarde sur un server local afin de vérifier que tout fonctionne bien.

  1. Commençons maintenant à faire notre mise à jour Joomla 3. En allant dans votre administration de Joomla 3.2.1 vous êtes informé d'une nouvelle version disponible.
  2. Cliquez maintenant sur le bouton "mettre à jour"
  3. Sur ce nouvel écran il vous faudra cliquer sur "mettre à jour"
  4. Laissez le curseur progresser jusqu'à afficher le message de réussite : "Votre site a été mis à jour avec succès. La version de Joomla est actuellement 3.2.2".
  5. Purgez le cache à l'aide du bouton "purger le cache"
  6. Si vous revenez à l'accueil de votre administration de site, vous êtes informez que votre version de Joomla est bien à jour.

Suivez les étapes de la migration en images :

{gallery}mise-a-jour-joomla-3-3{/gallery}

J'ai voulu tester l'affichage du message en prenant un autre server local (server2go) qui dans sa version installé est encore en version PHP 5.3.5
Comme il avait été annoncé un message d'alerte est présent sur la page d'accueil de l'administration de mon site Joomla 3. Ce message m'informe que la prochaine version de Joomla 3.3 ne sera pas compatible avec mon hébergement web car celui-ci ne possède pas une version de PHP suffisante. Vous pouvez si vous souhaitez en savoir plus vous rapprocher de l'article sur les prérequis de Joomla 3.3

{gallery}version-php{/gallery}